package com.brilliance.mda.runtime.mda;

public class CodetableItem
{
    private String label;
    private String value;
    private String description;

    public CodetableItem(String label, String value, String description)
    {
        this.label = label;
        this.value = value;
        this.description = description;
    }

    public CodetableItem(String label, String value)
    {
        this.label = label;
        this.value = value;
    }

    public CodetableItem() {
    }

    public String getLabel()
    {
        return this.label;
    }

    public void setLabel(String label)
    {
        this.label = label;
    }

    public String getValue()
    {
        return this.value;
    }

    public void setValue(String value)
    {
        this.value = value;
    }

    public String getDescription()
    {
        return this.description;
    }

    public void setDescription(String description)
    {
        this.description = description;
    }
}
